---
group:
  name: 'ShuaiWang-Code'
  description: ''
  projects:
  - name: 'My-project-for-the-undergraduate-stage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'my-project-for-the-undergraduate-stage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-'
    description: ''
    mirrorRelease: false
    topic: ''
  